<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f13c0741ee812dda3f898987f08ff953">
  <dict>
    <!--2023-02-11 10:02:41.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:02:41.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2023-02-11 10:02:41.000-->
    <int key="num_match">8</int>
  </dict>
</config>
